@charset "utf-8";
/* CSS Document */
body{ font-family:'Open Sans', sans-serif !important;  }
.extra{}
.join-us span{ color:rgba(255,0,0,1); }
.extra-padding{ padding:0px; }
.padding-t-b{ padding:70px 0 !important; }
.margin0{ margin:0 !important ; }
.menu_main {
	float: left;
	width: 51.5%;
}
.menu-btn {
    display: inline-flex !important;
    margin-top: 2px !important;
}
.menu_main.full {
	float: left;
	width: 100%;
	margin-top: 22px;
	border-top: 1px solid #eee;
}
.top-menu_main{ background-color:#028090 !important; }
.flexinav .flexinav_wrapper .flexinav_menu li{  border-right:1px solid #4399a8; }
.home-border{  border-left:1px solid #4399a8; }

.top-contact{ float:right; width:48%;  }

.top-contact .left .mail {
    background: url(../images/mail.png) no-repeat;

    min-height: 55px;
    color: #2b3034;
	margin-left:21px;
	
}
.top-contact .left .mail span{ font-weight:400; font-size:14px; }
.top-contact .left .phone span{ font-weight:400; font-size:14px; }
.top-contact .left .mail a{ color:#999999 }
.top-contact .left ul {
    float: right;
}
.top-contact-border-right{ border-right:1px solid #999; margin-left:21px; }
.top-contact .left li {
    float: left;
	padding: 0 0 0 54px;
	margin:20px 0 0 0;
    font-size: 18px;
	font-weight:bold;
    color: #999999 !important;
}
.top-contact .left .phone {
    background: url(../images/call.png) no-repeat;
    padding-right:21px;
    min-height: 55px;
}

.join-1{ width:auto; height:auto; float:left; line-height:52px;  margin-right:20px; margin-left:12%;}
.join-2{ width:auto; height:auto; display:inline-block; }
.join-2 img{ margin-top:6px; }
.green-stripe {
    background: #028090;
    padding: 20px 0;
}
.green-stripe h5 {
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    margin: 0px;
    text-transform: none;
    padding-top: 0px;
	display:inline-block;
}
.green-stripe span {
    font-weight: 300;
}

.green-btn-with-icon .button_icon {
    padding: 5px 0;
    display: inline-block;
    background: #f08700;
    width: 50px;
    text-align: center;
    min-height: 43px;
    float: left;
}
.green-btn-with-icon .button_label {
    float: left;
    display: block;
    padding: 15px 20px;
	color:rgba(255,255,255,1);
}
.green-btn-with-icon {
    font: 14px;
    font-weight: bold;
    background: #f49f0a;
    color: #028852;
    display: inline-block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
h2.offer {
    color: #5b74b8;
    font-size: 30px;
    text-transform: uppercase;
    padding-bottom: 40px;
    font-weight: 500;
    background: url(../images/line-bottom.png) no-repeat center 47px;
    margin-bottom: 45px;
}
.offer-area{ width:100%; height:85px; border-radius:15px; background-color:#f4f7fb; padding:19px 19px; box-sizing:border-box; margin-bottom:35px; }
.offer-area h5{margin:0px;   font-weight:600; font-size:14px; }
.offer-area img{margin:0 16px 10px 0; float:left; }
.offer-area-margin h5{ margin-top:14px; }

.who-we-are {
    background: url(../images/WhoWeAre-part.png) no-repeat center;
    height: 478px;
    width: 100%;
    background-size: cover;
	background-attachment:fixed;
}
.who-we-are img{ width:534px; float:right; height:auto; margin-top:66px }
.who-we-are h2{ color:rgba(255,255,255,1); font-size:30px; margin-bottom:20px; margin-top:60px;}
.who-we-are p{ color:rgba(255,255,255,1); font-size:17.5px; line-height:27px;  }
.who-we-are span{ font-weight:bold; }
.who-we-are h6{ background-color:#f49f0a; padding:15px 35px;  color:rgba(255,255,255,1); font-weight:500; display:inline-block; }
.who-we-are h6:hover{ background-color:#da8b00; color:rgba(255,255,255,1); cursor:pointer; }
.who-we-are a:hover{ color:rgba(255,255,255,1); }

h2.testimonials {
    color: #5b74b8;
    font-size: 30px;
    text-transform: uppercase;
    padding-bottom: 40px;
    font-weight: 500;
    background: url(../images/line-bottom.png) no-repeat center 47px;
    margin-bottom: 39px;
}
.testimonials-area h5{margin:0px;   font-weight:600; font-size:14px; }
.slides img{margin-bottom:30px; }
.slides p{ font-weight:600; font-size:15px; }
.slides h5{ font-weight:500; font-size:20px; font-weight:500; text-transform:none; margin:0;}
.slides h6{ font-weight:500; font-size:14px; font-weight:500; color:rgba(153,153,153,1); margin:0;  text-transform:none;}
h2.our-client {
    color: #5b74b8;
    font-size: 30px;
    text-transform: uppercase;
    padding-bottom: 40px;
    font-weight: 500;
    background: url(../images/line-bottom.png) no-repeat center 47px;
    margin-bottom: 39px;
	text-align:center;
}

.questions{ background-color:#005f74; padding: 48px 0 23px 0px; }
.questions h5{ font-size:23px; font-weight:500px; color:rgba(255,255,255,1); margin:0px; display:inline-block; text-transform:none; }
.questions ul{  margin:0px; display:inline-block; }
.questions li{ list-style:none;  display:inline-block; font-size:28px; font-weight:600; color:rgba(255,255,255,1); padding-left:54px; padding-top:8px; margin-top:22px;  }
.questions-left-call{     background: url(../images/call-white.png) no-repeat;
    padding-right: 43px;
    min-height: 55px;
}
.questions-left-mail{     background: url(../images/mail-white.png) no-repeat;
    padding-right: 21px;
    min-height: 55px;
}
.questions a{ color:rgba(255,255,255,1); }
.questions a:hover{ color:rgba(255,255,255,1); }
.faddress{ color:rgba(255,255,255,1); }
.faddress h6{ font-size:21px; margin:0;  color:rgba(255,255,255,1); }
.faddress p{ font-size:16px; text-transform:uppercase; margin:10px 0 0 0 }
.faddress li{ font-weight:300; margin:0; padding:0; }
.faddress-p-28{ padding-top:28px; }
ul.footer_social_links {
    float: right;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}
.footer_social_links a {
    position: relative;
    top: -10px;
}
.footer_social_links a img {
    position: relative;
    top: 8px;
    left: 5px;
}

.about-us{   }

h2.about-us-head {
    color: #5b74b8;
    font-size: 30px;
    text-transform: uppercase;
    padding-bottom: 40px;
    font-weight: 500;
    background: url(../images/line-about.png) no-repeat left 47px;
    margin-bottom: 38px;
	text-align:left;
}
.side-box{ width:100%; height:auto; text-align:center;border:1px solid rgba(204,204,204,1); border-radius:10px; margin-bottom:50px; padding:30px 20px; box-sizing:border-box; }
.side-box h6{ font-size:20px; font-weight:50; margin:0 0 8px 0; }
.side-icon img{ margin-bottom:20px; cursor:auto; margin-top:15px; }
.side-icon{ width:80px; height:80px; background-color:#028090; border-radius:100px; display:inline-block; }
.side-icon:hover{ background-color:#03616d; }
.side-box:hover{ background-color:rgba(229,229,229,.3); }
.about{ padding:70px 0 50px 0; }
.contact-icon h5{ background-color:#f49f0a; padding:15px 35px;  color:rgba(255,255,255,1); font-weight:500; display:inline-block; font-size:14px; }
.contact-icon h5:hover{ background-color:#da8b00; color:rgba(255,255,255,1); cursor:pointer; }
.contact-icon a:hover{  color:rgba(255,255,255,1); cursor:pointer; }
.contact-icon{ text-align:center; }
h2.nurses-carers  {
    color: #5b74b8;
    font-size: 30px;
    text-transform: uppercase;
    padding-bottom: 40px;
    font-weight: 500;
    background: url(../images/ForNurses-Carers--border.png) no-repeat center 47px;
    margin-bottom: 38px;
	text-align:center;
}
.choose-us{ text-align:center !important; }

.join-box{  height:260px; text-align:center;border:1px solid rgba(204,204,204,1); border-radius:10px; padding:40px 29px; margin:70px 0;  }
.join-box h6{ font-size:20px; font-weight:50; margin:0 0 8px 0; }
.join-box-icon img{ margin-bottom:20px; cursor:auto; margin-top:10px; }
.join-box:hover{ background-color:rgba(229,229,229,.3); }
.join-box p{ margin-bottom:20px; }
.join-box-icon{ width:80px; height:80px; background-color:#028090; border-radius:100px; display:inline-block; }

.join-box h5{ background-color:#f49f0a; padding:10px 25px; font-size:13px;  color:rgba(255,255,255,1); font-weight:500; display:inline-block; }
.join-box h5:hover{ background-color:#da8b00; color:rgba(255,255,255,1); cursor:pointer; }
.join-box a:hover{ color:rgba(255,255,255,1); cursor:pointer; }

.client h3{ font-size:24px; font-weight:500; text-transform:none; color:#5b74b8;margin:0 0 23px 0;}
.client h4{ font-weight:600;  font-size:18px; margin:0 0 5px 0; color:rgba(102,102,102,1); text-transform:none;}
.client p{ font-size:16px; margin: 5px 0 5px 0; display:inline-block;}
.client i{ padding-right:10px; }
.client{ padding:70px 0; }
.special-part h3{ font-size:22px; line-height:33px; text-transform:none; }
.special-part{ padding:50px 0; }
.special-part span{ font-weight:bold; color:#5b74b8; }

.cforms p{ font-size:16px; }
.address_info  a{ color:rgba(102,102,102,1); }
.contact-area{ padding:30px 0 50px 0 ; }


.join-us{ padding:70px 0; }
.join-us h3{ margin:0 0 10px 0; color:#5b74b8; font-weight:600; }
.join-us p{ margin: 0 0 30px 0; }
.join-us h4{ margin:0; }

.join-us-header {
    display: block;
    padding: 0px 0px 9px 0px;
    margin-bottom: 13px;
    font-size: 22px;
    font-weight: normal;
    color: #272727;
    border-bottom: 1px solid #e3e3e3;
    font-family:'Open Sans', sans-serif !important;
    text-transform: uppercase;
}
.faddress a{ color:rgba(255,255,255,1) !important; }
.faddress a:hover{ color:rgba(204,204,204,1) !important; }
.agency-nurses-area{}

.offer-area :hover{ color:rgba(102,102,102,1) }
.offer-area img{ filter: none;
  -webkit-filter: grayscale(0%) }
.offer-area:hover{   filter: gray;
  -webkit-filter: grayscale(100%) }
  
span.button_label:hover {
    background-color: #f08700;
}

.address_info-color img{ float:left; padding-right:15px; margin-top:-8px; }
.address-text li{ margin-top:10px; }

.questions .three_fourth{     width: 59%; border-right:1px solid rgba(255,255,255,1); }
.questions .one_fourth{     width: 36%; }

.address_info ul{ margin-bottom:30px; }










@media only screen and (min-width: 1169px) and (max-width: 1186px){
	
	.copyright_info.two .one_half.last{ width:47% !important; }
	
}


@media only screen and (max-width: 1169px){
	.menu-btn {
     margin-top: 23px !important;
}
	.address_info iframe{ width:100% !important; }

	.menu_main{ width:55.5%; }
	.who-we-are img{ width:90%;     margin-top: 21%; }
	.who-we-are{     height: 518px; }
	.questions li{ margin:0; }
	.questions h5{ margin-bottom:20px; line-height:30px; } 
	.join-2 .margin_top2{ margin:0 !important; }
	.green-btn-with-icon {
    margin-top: -21px;}
	
}

@media only screen and (min-width: 768px) and (max-width: 999px){
	

	.who-we-are p{ width:116% !important ; }
}
@media only screen and (max-width: 999px){
	.menu-btn{ display:none !important; }
	
	.questions .three_fourth{ width:55%; }
	
	.questions h5{ font-size:19px; }
	.questions a{   font-size:22px; }
	.questions-left-call{ background-size:35px !important;}
	.faddress h6{ font-size:15px !important; }
	.faddress p {font-size: 15px;}
	h2.nurses-carers{ margin-bottom:22px; }
	.top-contact{ display:none; }
	.menu_main{ width:100% !important; }
	#trueHeader #logo{ margin-left:50%; }
	.green-stripe{ text-align:center; }
	.join-1{ float:none; margin:0; }
	.features_sec2{ padding:45px 0; }
	
	.who-we-are img{ width: 86%;     margin-top: 50%; }
	.who-we-are{ height:535px; }
	.join-box{ height:313px; }
	.faddress-p-28{ margin-top:50px; }
	.footer1{ padding:41px 0 !important; }
	.about{ padding:55px 0 50px 0; }
	.features_sec18{ padding:55px 0px 55px 0px; }
	.client{ padding:55px 0; }
	.features_sec18{ padding:55px 0px 55px 0px; }
	.faddress-p-28{ padding-top:30px; }

}
@media only screen and (max-width: 767px){
	.menu-btn{ display:none !important; }
	.address_info iframe{ margin-bottom:12px; }
	.green-btn-with-icon .button_label{ font-size:14px; }
	.sky-form footer{ padding:15px 0px 0 !important; }
	
	.questions{     padding: 48px 0 2px 0px; }
	.questions .one_fourth{ width:100%; }
	.questions .three_fourth{ width:100%; border-right:none; border-bottom:1px solid rgba(255,255,255,1);     margin-bottom: 30px; }
	.extra-margin{ margin-top:14px !important; }
	.page_title2 .title h1{ font-size:35px; }
		h2.nurses-carers , h2.offer{ font-size:23px; }
	#trueHeader #logo{ margin-left:0px; }	
	.features_sec2{ padding:40px 0 !important; }
	h2.offer{ margin-bottom:25px !important; }
	.features_sec2 .one_third{ margin:0 !important; }
	.offer-area{     margin-bottom: 16px; }
	.who-we-are img{ display:none; }
	.who-we-are{ height:521px; }
	.who-we-are .one_half{ margin-bottom:0 !important; }
	.features_sec15{ padding:47px 0px 0px 0px; }
	.features_sec17{ padding:40px 0; }
	.questions h5{ font-size:21px; margin-bottom:30px !important; }
	.questions li{ font-size:22px; margin-top:-18px !important; }
	.faddress-p-28{ padding-top:0 !important; }
	.footer1 .one_fifth{ margin-bottom:15px; }
	.footer1{ padding:40px 0 27px 0 !important;}
	h2.nurses-carers{     background: url(../images/ForNurses-Carers--border.png) no-repeat center 85px; margin-bottom: 17px;}
	.features_sec18{ padding:55px 0 30px 0 !important; }
	.join-box{ height:288px;     margin: 25px 0 !important; }
	.agency-nurses-area .one_half{ margin-bottom:0px !important; }
	.agency-nurses-area{ padding:25px 0 !important; }
	.agency-nurses-area:first-child { margin-top:40px !important; }
	.features_sec18{ margin-bottom:43px; }
	.special-part{ padding:0; }
	.about{ padding:46px 0 18px 0; }
	.contact-us .content_fullwidth{ padding: 20px 0px 0px 0px !important; }
	.contact-icon h5{ margin-bottom:55px; }
	.address_info{ padding-bottom:0 !important;     margin-bottom: 11px !important;}
	.join-us{ padding:45px 0; }
	.join-us-header{ margin-bottom:-7px; }
	.join-us .one_half{ margin-bottom:-20px !important; }
	.join-us .one_third{ margin:0; }
	.questions{ text-align:left; }
	
	
	
	
	
	
	
	
}


@media only screen and (min-width: 479px) and (max-width: 767px){
	.ext-field section {
    margin-bottom: 17px !important;
    margin-top: 4% !important;
}
	.join-us .one_third {
    margin: 0 0 19px 0 !important;
}
	.ext-label{ margin-top:19px !important; }
	
	.ext-margin .one_half {
    margin-bottom:4px !important;
}
	.ext-looking section{ margin-bottom:2px !important; }
	
}



@media only screen and (max-width: 500px){
	#trueHeader #logo {
    margin-left: 0 !important;}
	
}
@media only screen and (max-width: 479px){
	.ext-label-2 {
    margin-top: 18px !important;
}
	.ext-margin .one_half {
    margin-bottom: 0px !important;
}
	.ext-magin-area{ margin-top:22px; }
	.sky-form .button{     padding: 0 92px !important; }
	.contact-margin-ext{ margin-top:-18px; }
	li.contact-margin img{ margin-top:5px; }
	.address_info  li{ font-size:14px; }
	.contact-us .one_half{ margin-bottom:10px; }
	.questions-left-mail{ padding-right:0; }
	.green-stripe h5{ margin-bottom:32px; }
	.questions .green-btn-with-icon .button_label{     padding: 12px 72px; }
	.questions a {
    font-size: 19px;}
	.contact-us .extra p{ margin-bottom:20px !important; }
	.contact-us .two_third{     margin-bottom: -21px;}
	.join-us p{ text-align:justify !important; }
	#trueHeader #logo{ margin-left:-30px;  width: 118% !important; background-size:90% !important; }
	.green-btn-with-icon .button_label{ padding:12px 76px; }
	.offer-area{ height:78px; padding:16px  8px 44px 19px; }
	.offer-area-margin h5{ margin-top:0; }
	.offer-area img{     margin: 0 10px 10px 0; }
	.who-we-are h2{ margin-top:40px; }
	.who-we-are{ height:603px; }
	.who-we-are h6{ display:block ;    text-align: center; }
	.who-we-are p{ text-align:justify;  }
	p{ font-size:15px !important; }
	.features_sec15{ padding:44px 0px 0 0px !important; }
	.questions h5{ font-size:18px !important; }
	.questions li{ font-size:18px; }
	.questions{ text-align:left;     padding: 43px 0 20px 0px !important; }
	.page_title2 .title h1{ font-size:31px; }
	h2.nurses-carers , h2.offer{ font-size:22px; }
	.about {    padding: 37px 0 47px 0; text-align:justify;}
	.features_sec18 li h3{ font-size:17px !important; }
	.features_sec18 ul{ margin: 0 0 -13px 0 !important; }
	.features_sec18 .one_third{ margin-bottom:39px; }
	.join-box{ height:auto;     margin: 16px 0 !important; }
	.join-box h5{ margin:0; }
	.extra{ margin-bottom:40px !important; }
	.client h3{     font-size: 20px;     margin: 18px 0 12px 0; }
	.client h4{ font-size:17px; }
	h2.nurses-carers{     margin-bottom: 15px;  }
	.special-part h3{ font-size:18px; }
	.contact-icon h5{     padding: 15px 18%; }
	.contact-icon h5{ margin-bottom: 42px; }
	.features_sec18 {   margin-bottom: 36px;}
	.questions{     padding: 41px 0 15px 0px !important; }
	.who-we-are h2{ font-size:23px; }
	.client .margin_top4{ margin:0; }
	h2.offer {   margin-bottom: 16px !important;}
	h2.about-us-head{ margin-bottom:16px; }
	.client p{ text-align:justify; }
	.contact-icon h5{     padding: 15px 29%; }
	.about {    padding: 37px 0 39px 0;}
	.questions h5{ font-size:16px !important; }
	.questions li {    font-size: 17px;}
	.join-us{ padding:45px 0; }
	.join-us-header{ margin-bottom:-2px; }
	.join-us .one_half{ margin-bottom:0;  }
	.sky-form fieldset{ padding:0 0 5px 0 !important; }
	.join-us .extra{ margin-bottom:20px !important; }
	.join-us .one_third{ margin-bottom:16px; }
}

@media only screen and (max-width: 400px){
	#trueHeader #logo {
    margin-left: 0;
    width: 100% !important;
    background-size: 100% !important;
}
	
	
	}

